@charset "utf-8";
/* Screen CSS Document */

/* HTML Element */
* { border-collapse: collapse; }
a { color: #7ac142; text-decoration: none; }
a:hover { text-decoration: underline; }
a.print { background: transparent url(../images/print.png) no-repeat scroll top left; display: block; float: right; height: 26px; padding: 5px 0 0 30px; }
a.email { background: transparent url(../images/email.png) no-repeat scroll top left; display: block; float: right; height: 26px; padding: 5px 0 0 30px; margin: 0 10px 0 30px; }
body { background-color: #f2f2f2; color: #333; font-family: Arial, Sans-Serif; font-size: 13px; }
h1, h2, h3, h4, h5, h6 { color: #7ac142; font-family: Trebuchet MS, Arial, Sans-Serif; font-weight: normal; margin: 0; }
h1 { border-bottom: 1px dotted #999; font-size: 30px; margin-bottom: 10px; }
h2 { font-size: 16px; }
hr { border-bottom: dotted 1px #999; *border-bottom: none; margin: 10px 0; }
img { border: 0; }
input[type="input"], input[type="text"], input[type="submit"], textarea { border: solid 1px #e1e1e1; color: #666; padding: 2px; }
p { padding: 5px 0; }
pre { white-space: pre-line; }
pre code { display: block;}

/* Helpers */
.box { position: relative; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }

.cb { clear: both; }
.fixedBox { position: relative; }
.fixedBox h2 { margin: 10px 0 5px; }
.fixedBox p { margin: 0; padding: 0; }
.fixedBox .arrow { position: absolute; right: 5px; top: 35px; }
.l { float: left; }
.padded { background-color: #fff; padding: 10px; }
.padded p { margin: 0; padding: 0; }
.r { float: right; }
.rule { border-bottom: 1px dotted #999; clear: both; margin: 11px 0; }

/* Layout */
.main-left { float: left; left: 44px; position: relative; width: 550px; }
.split-right { float: right; width: 370px; }
.split-right ul, .split-right ol { margin-left: 20px; padding-left: 20px; }

/* Page */
#page-wrap { background: transparent url(../images/page_bg.jpg) no-repeat scroll top center; min-height: 593px; }

/* Header */
#header { color:#7ac142; height: 185px; margin: 0 auto; min-width: 560px; max-width: 996px; position: relative; }
#header h1 { border: none; margin: 0; padding:0; position: absolute; top: 30px; }
#header h2 { font-size: 48px; position: absolute; right: 0; top: 94px; }
#searchBox { position: absolute; right: 10px; top: 50px; }
#searchBox label { color: #666; font-size: 11px; font-weight: bold; text-transform: uppercase; }
#searchBox input[type="image"] { position: relative; top: 7px; *top: 4px; }

/* Nav */
#nav { background-color: #f2f2f2; margin: 0 auto; height: 48px; min-width: 560px; max-width: 996px; overflow: hidden; z-index: 500; }
#nav ul { list-style-type: none; margin: 0; padding: 0;}
#nav li { border-right: 1px solid #d9d9d9; height: 38px; margin: 5px 0; z-index: 500; }
#nav li.selected a { color: #7ac142; }
#nav li.last { border-right: none; }
#nav li a { border-top: 5px solid #f2f2f2; color: #999; display: block; _display: inline; font-size: 14px; font-weight: bold; height: 32px; margin: 0 15px; padding: 11px 34px 0; position: relative; text-decoration: none; top: -5px; _top: 11px; }
#nav li a:hover { border-top: 5px solid #7ac142; color: #7ac142; }

#nav ul li { float: left; position: relative; }
#nav ul li:first-child a { margin-left: 0; }
#nav ul li+li+li+li+li a{ margin-right: 0 }
#nav ul ul { background-color: Blue; display: none; left: 0; padding: 10px 0; position: absolute; top: 40px; width: 200px; z-index: 500; }
#nav ul ul a { width: 160px; }
/*
#nav ul li:hover ul { display: block; }
#nav ul li:hover ul ul { display: none; }
#nav ul ul li:hover ul { display: block; }
#nav ul ul ul { background-color: Green; display: none; left: 200px; position: absolute; top: 0; }
*/

/* Sidenav */
#sidenav { background-color: Yellow; }
#sidenav li { background-color: Orange; position: relative; }
#sidenav li a { display: block; height: 20px; padding: 10px 20px; }
#sidenav ul { background-color: Red; list-style: none none outside; margin: 0!important; padding: 10px 0!important; }
#sidenav ul ul { background-color: Blue; display: none; left: 200px; position: absolute; top: 0; width: 150px; }
#sidenav ul ul ul { background-color: Green; display: none; left: 150px; }
#sidenav ul li:hover ul { display: block; }
#sidenav ul li:hover ul ul { display: none; }
#sidenav ul ul li:hover ul { display: block; }

/* Breadcrumbs */
.breadcrumbs { color: #7ac142; font-size: 13px; font-weight: bold; padding: 12px 0 12px 36px; }
.breadcrumbs a.active { color: #666; cursor: text; }
.breadcrumbs a.active:hover { text-decoration: none; }

/* Index */
#index-wrap { margin: 0 auto; min-width: 560px; max-width: 996px; position: relative; }
#index-wrap h1 { padding-bottom: 40px; }
#index-wrap ul, #index-wrap ol { padding: 5px 0 5px 20px; margin-left: 20px; }

/* Inner */
#inner-wrap { margin: 0 auto; min-width: 560px; max-width: 996px; position: relative; overflow: hidden; }
#inner-wrap h1, #inner-wrap h2, #inner-wrap h3, #inner-wrap h4, #inner-wrap h5, #inner-wrap h6 { margin: 10px 0 5px 0; }
#inner-wrap h1 { margin-bottom: 10px; padding: 0 0 5px 0; }
#inner-wrap ul, #inner-wrap ol { padding: 5px 0 5px 20px; margin-left: 20px; }

/* Editor */
fieldset { }
fieldset button { border: solid 1px #999; padding: 3px 5px; }
fieldset input[type="text"] { width: 200px; }
.editor-label { clear: both; float: left; margin: 8px 10px 0 0; text-align: right; width: 200px; }
.editor-field { float: left; margin: 5px 0; }

/* Footer */
#footer-wrap { background: #fdfdfd url(../images/footer_bg.png) repeat-x scroll top left; position: relative; }
#footer { color:#666; font-size: 12px; left: 20px; margin: 0 auto; width: 950px; position: relative; }
#footer .l, #footer .r { font-size: 14px; }
#footer .l { padding-top: 10px; }
#footer a { color: #666; text-decoration: none; }
#footer a:hover { color: #7ac142; }

/* XForm */
.xform, .xformSubmit { }
.xformSubmit input[type="submit"] { border-color: #7ac142; color: #7ac142; font-weight: bold; padding: 5px 3px; }